<?php

namespace App\Filament\Resources\TypeInfrastructures\Pages;

use App\Filament\Resources\TypeInfrastructures\TypeInfrastructureResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListTypeInfrastructures extends ListRecords
{
    protected static string $resource = TypeInfrastructureResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
